.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-3a6f22be-92b2-f767-0d84-9943d75eebfc {
background-color: var(--gray-900) !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-3a6f22be-92b2-f767-0d84-9943d75eebfc) !important;
border-radius: var(--border-radius-lg) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-1,0.25rem) !important;
padding-right: var(--spacer-1,0.25rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-b0e68594-7829-5408-d58e-5210ae5ac9f9 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b0e68594-7829-5408-d58e-5210ae5ac9f9) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
color: #fff !important;
}
.lfr-layout-structure-item-a38811a0-4442-f147-27ee-657377314dbe {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a38811a0-4442-f147-27ee-657377314dbe) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
color: #FFF !important;
}
.lfr-layout-structure-item-16d1484a-4a84-46e7-3efa-83842be54a51 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-16d1484a-4a84-46e7-3efa-83842be54a51) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
color: black !important;
}
.lfr-layout-structure-item-67d7e98a-37a4-6599-e999-c89e86decfcf {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-67d7e98a-37a4-6599-e999-c89e86decfcf) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-4aa00755-6ca9-e4da-51c6-6c2e56c55b20 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-4aa00755-6ca9-e4da-51c6-6c2e56c55b20) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-883cfa02-a665-06cb-d9c5-01ee06d6b67c {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-883cfa02-a665-06cb-d9c5-01ee06d6b67c) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-e13b6078-587c-a968-8a3c-352f032e7cc7 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e13b6078-587c-a968-8a3c-352f032e7cc7) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
color: #fff !important;
}
.lfr-layout-structure-item-481e49ad-1ba1-1bac-5c1e-6649a666bcf1 {
background-color: var(--gray-900) !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-481e49ad-1ba1-1bac-5c1e-6649a666bcf1) !important;
border-radius: var(--border-radius-lg) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-1,0.25rem) !important;
padding-right: var(--spacer-1,0.25rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-035fdbea-0839-1246-6e37-c4e554cbbd73 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-035fdbea-0839-1246-6e37-c4e554cbbd73) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-1e9971eb-f135-b1ff-347c-253252ac1ed7 {
background-color: var(--gray-900) !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-1e9971eb-f135-b1ff-347c-253252ac1ed7) !important;
border-radius: var(--border-radius-lg) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-1,0.25rem) !important;
padding-right: var(--spacer-1,0.25rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-e82178d3-5ba1-d041-bf17-7dfea2ff4105 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e82178d3-5ba1-d041-bf17-7dfea2ff4105) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-5045ae85-5cd5-abda-92cc-fb51d3d22d13 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-5045ae85-5cd5-abda-92cc-fb51d3d22d13) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
color: #fff !important;
}
.lfr-layout-structure-item-84bd1d59-0f4b-60b3-056b-9abfc3b00e61 {
background-color: var(--gray-900) !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-84bd1d59-0f4b-60b3-056b-9abfc3b00e61) !important;
border-radius: var(--border-radius-lg) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-1,0.25rem) !important;
padding-right: var(--spacer-1,0.25rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-ebd1af9c-d145-59f0-3cc9-341c110576f7 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ebd1af9c-d145-59f0-3cc9-341c110576f7) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-4d35660c-3ad5-308b-cad9-e4bd42dd8e03 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-4d35660c-3ad5-308b-cad9-e4bd42dd8e03) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-b6adc1f7-9cf8-67db-d8b6-d41507c57cc1 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b6adc1f7-9cf8-67db-d8b6-d41507c57cc1) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-left: var(--spacer-8,7.5rem) !important;
padding-right: var(--spacer-8,7.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-e999cab6-e240-7420-a70e-43fce91f07b7 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e999cab6-e240-7420-a70e-43fce91f07b7) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-e3fbd0cf-75d9-f057-1317-5b827bf21ffa {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e3fbd0cf-75d9-f057-1317-5b827bf21ffa) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-0fdda15d-82af-526c-b2b6-761ecc67d8d3 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-0fdda15d-82af-526c-b2b6-761ecc67d8d3) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-0d60676b-b3f6-3af6-e784-e50c49729ffe {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-0d60676b-b3f6-3af6-e784-e50c49729ffe) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-da35a942-c922-b606-4010-ca01fc25bd99 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-da35a942-c922-b606-4010-ca01fc25bd99) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-400cb642-2051-d87e-369c-ebf2aed7a61d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-400cb642-2051-d87e-369c-ebf2aed7a61d) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-35478ce8-531d-20af-d408-9649d752e158 {
background-color: var(--gray-900) !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-35478ce8-531d-20af-d408-9649d752e158) !important;
border-radius: var(--border-radius-lg) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-1,0.25rem) !important;
padding-right: var(--spacer-1,0.25rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-9b5a494b-437d-9939-e9e7-2b0f35e2a770 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-9b5a494b-437d-9939-e9e7-2b0f35e2a770) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-6def0c8a-2ca0-2cf0-dc90-474d48e3f76d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-6def0c8a-2ca0-2cf0-dc90-474d48e3f76d) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
text-align: center !important;
}
.lfr-layout-structure-item-7e71f255-4cfa-c6e3-8f55-566673170c4e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-7e71f255-4cfa-c6e3-8f55-566673170c4e) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
color: #FFF !important;
}
.lfr-layout-structure-item-5b9ca1c4-1586-ade1-5039-3793f6425780 {
background-color: var(--white) !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-5b9ca1c4-1586-ade1-5039-3793f6425780) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-8b71e19e-df2c-5f80-65b9-d7868ee91cce {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-8b71e19e-df2c-5f80-65b9-d7868ee91cce) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-c13433d6-ebb2-c452-004e-fd5c6332a107 {
background-color: var(--color16) !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c13433d6-ebb2-c452-004e-fd5c6332a107) !important;
border-radius: var(--border-radius-sm) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
padding-bottom: var(--spacer-1,0.25rem) !important;
padding-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-a1fe8900-75f8-52fc-2c45-522300268bdc {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a1fe8900-75f8-52fc-2c45-522300268bdc) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-right: var(--spacer-10,10rem) !important;
padding-bottom: var(--spacer-6,4.5rem) !important;
padding-right: var(--spacer-10,10rem) !important;
padding-top: var(--spacer-1,0.25rem) !important;
color: #acdee5 !important;
}
.lfr-layout-structure-item-8117e90a-baab-9aba-e1d9-0952bdb02fe8 {
background-color: var(--color16) !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-8117e90a-baab-9aba-e1d9-0952bdb02fe8) !important;
border-radius: var(--border-radius-sm) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
padding-bottom: var(--spacer-1,0.25rem) !important;
padding-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-18d7c25f-6e1b-75e4-b4f1-84968a2b63e3 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-18d7c25f-6e1b-75e4-b4f1-84968a2b63e3) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-6c1e657d-698a-2096-1e4e-a4f6e8bddcfd {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-6c1e657d-698a-2096-1e4e-a4f6e8bddcfd) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-7ddc1d91-e9ec-6737-dba1-9007c9203c8e {
background-color: var(--gray-900) !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-7ddc1d91-e9ec-6737-dba1-9007c9203c8e) !important;
border-radius: var(--border-radius-lg) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-1,0.25rem) !important;
padding-right: var(--spacer-1,0.25rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-ec9f0704-f620-601c-bbe3-bf5a825c9d8f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ec9f0704-f620-601c-bbe3-bf5a825c9d8f) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-cfb18960-6c55-1ac0-a8ae-83288bb41b4b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-cfb18960-6c55-1ac0-a8ae-83288bb41b4b) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-7,6rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-77ced8cf-dd4d-2997-c97a-ab4473d42d27 {
background-color: var(--gray-100) !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-77ced8cf-dd4d-2997-c97a-ab4473d42d27) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-475ac0e7-399e-79e9-f48e-801d8d9413a9 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-475ac0e7-399e-79e9-f48e-801d8d9413a9) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-0bc5b369-f1db-853b-d5f6-1b5f6db53b4c {
background-color: var(--color16) !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-0bc5b369-f1db-853b-d5f6-1b5f6db53b4c) !important;
border-radius: var(--border-radius-sm) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
padding-bottom: var(--spacer-1,0.25rem) !important;
padding-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-8171bef2-ccab-5fc4-b1a5-b4dc6d0afee1 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-8171bef2-ccab-5fc4-b1a5-b4dc6d0afee1) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-83ec034d-3809-1ced-1a12-6c9a6f261c8d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-83ec034d-3809-1ced-1a12-6c9a6f261c8d) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-top: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-b0450011-f73e-ab5e-f2b2-0f2f15e0fccd {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b0450011-f73e-ab5e-f2b2-0f2f15e0fccd) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-bc47aa50-0b35-95d1-fab8-4e82f5a3e860 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-bc47aa50-0b35-95d1-fab8-4e82f5a3e860) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
color: #fff !important;
}
.lfr-layout-structure-item-9025a514-2dff-5237-b741-d444d8eba545 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-9025a514-2dff-5237-b741-d444d8eba545) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
color: #FFF !important;
}
.lfr-layout-structure-item-41bcc7f6-d74e-04ec-1f53-db0346acb6c4 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-41bcc7f6-d74e-04ec-1f53-db0346acb6c4) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-top: var(--spacer-6,4.5rem) !important;
padding-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-9769ddac-6e91-ef6a-78d4-d8f4331d578e {
background-color: var(--gray-300) !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-9769ddac-6e91-ef6a-78d4-d8f4331d578e) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-befe6f19-0790-b40f-9e24-78db0def3af5 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-befe6f19-0790-b40f-9e24-78db0def3af5) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-eb847670-2ef9-8aa6-3b55-a38afb53b66a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-eb847670-2ef9-8aa6-3b55-a38afb53b66a) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-7bffdefb-e58d-1c43-8984-271c05a214a8 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-7bffdefb-e58d-1c43-8984-271c05a214a8) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-04cd8cd4-87a2-a443-ce15-4ffe91d5524c {
background-color: var(--color16) !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-04cd8cd4-87a2-a443-ce15-4ffe91d5524c) !important;
border-radius: var(--border-radius-sm) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
padding-bottom: var(--spacer-1,0.25rem) !important;
padding-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-93b8d1c4-8d13-cfc1-ff91-2c5bacb2a5c9 {
background-color: var(--color16) !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-93b8d1c4-8d13-cfc1-ff91-2c5bacb2a5c9) !important;
border-radius: var(--border-radius-sm) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
padding-bottom: var(--spacer-1,0.25rem) !important;
padding-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-18235097-810e-6ce5-7a2d-3338e57ba052 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-18235097-810e-6ce5-7a2d-3338e57ba052) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-612dceab-60f5-9064-3f80-1d71c11f4725 {
background-color: var(--color16) !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-612dceab-60f5-9064-3f80-1d71c11f4725) !important;
border-radius: var(--border-radius-sm) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
padding-bottom: var(--spacer-1,0.25rem) !important;
padding-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-ba0eaf36-8a9e-b0c8-8d5e-47b2b5d8a21a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ba0eaf36-8a9e-b0c8-8d5e-47b2b5d8a21a) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-top: var(--spacer-7,6rem) !important;
}
.lfr-layout-structure-item-b0c0f7fe-d2d9-5e97-71d7-172220865f19 {
background-color: var(--color16) !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b0c0f7fe-d2d9-5e97-71d7-172220865f19) !important;
border-radius: var(--border-radius-sm) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
padding-bottom: var(--spacer-1,0.25rem) !important;
padding-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-9ba49441-88ff-80a0-63e8-ee4cb43d59ca {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-9ba49441-88ff-80a0-63e8-ee4cb43d59ca) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-971ee43b-4bee-d6f0-3ad8-b0f6f9bcfb4a {
background-color: var(--gray-900) !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-971ee43b-4bee-d6f0-3ad8-b0f6f9bcfb4a) !important;
border-radius: var(--border-radius-lg) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-1,0.25rem) !important;
padding-right: var(--spacer-1,0.25rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-fbcc2739-fc99-60b4-4d2e-fe5ef054b2a0 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-fbcc2739-fc99-60b4-4d2e-fe5ef054b2a0) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
color: #FFF !important;
}
.lfr-layout-structure-item-5d42cb91-2973-2da1-58b2-36e506196b64 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-5d42cb91-2973-2da1-58b2-36e506196b64) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-f32df0cf-3346-8569-1e38-82df85123176 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f32df0cf-3346-8569-1e38-82df85123176) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
text-align: center !important;
}
.lfr-layout-structure-item-ffe141f5-cdd8-5298-ff4d-e6c6db7baef2 {
background-color: var(--gray-900) !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ffe141f5-cdd8-5298-ff4d-e6c6db7baef2) !important;
border-radius: var(--border-radius-lg) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-1,0.25rem) !important;
padding-right: var(--spacer-1,0.25rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-3b800551-281f-df46-a648-4b9d40578529 {
background-color: var(--color16) !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-3b800551-281f-df46-a648-4b9d40578529) !important;
border-radius: var(--border-radius-sm) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
padding-bottom: var(--spacer-1,0.25rem) !important;
padding-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-6ee82f1b-1163-7377-fd13-674807427d3d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-6ee82f1b-1163-7377-fd13-674807427d3d) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-481e49ad-1ba1-1bac-5c1e-6649a666bcf1 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-1e9971eb-f135-b1ff-347c-253252ac1ed7 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-b6adc1f7-9cf8-67db-d8b6-d41507c57cc1 {
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-0fdda15d-82af-526c-b2b6-761ecc67d8d3 {
margin-bottom: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-a1fe8900-75f8-52fc-2c45-522300268bdc {
margin-right: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-7ddc1d91-e9ec-6737-dba1-9007c9203c8e {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-eb847670-2ef9-8aa6-3b55-a38afb53b66a {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-ffe141f5-cdd8-5298-ff4d-e6c6db7baef2 {
margin-top: var(--spacer-4,1.5rem) !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-3a6f22be-92b2-f767-0d84-9943d75eebfc {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-481e49ad-1ba1-1bac-5c1e-6649a666bcf1 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-1e9971eb-f135-b1ff-347c-253252ac1ed7 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-b6adc1f7-9cf8-67db-d8b6-d41507c57cc1 {
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-35478ce8-531d-20af-d408-9649d752e158 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-7ddc1d91-e9ec-6737-dba1-9007c9203c8e {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-eb847670-2ef9-8aa6-3b55-a38afb53b66a {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-ffe141f5-cdd8-5298-ff4d-e6c6db7baef2 {
margin-top: var(--spacer-4,1.5rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-3a6f22be-92b2-f767-0d84-9943d75eebfc {
margin-top: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-481e49ad-1ba1-1bac-5c1e-6649a666bcf1 {
margin-top: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-1e9971eb-f135-b1ff-347c-253252ac1ed7 {
margin-top: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-84bd1d59-0f4b-60b3-056b-9abfc3b00e61 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-4d35660c-3ad5-308b-cad9-e4bd42dd8e03 {
margin-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b6adc1f7-9cf8-67db-d8b6-d41507c57cc1 {
padding-left: var(--spacer-8,7.5rem) !important;
padding-right: var(--spacer-8,7.5rem) !important;
}
.lfr-layout-structure-item-35478ce8-531d-20af-d408-9649d752e158 {
margin-top: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-6def0c8a-2ca0-2cf0-dc90-474d48e3f76d {
padding-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-7ddc1d91-e9ec-6737-dba1-9007c9203c8e {
margin-top: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-befe6f19-0790-b40f-9e24-78db0def3af5 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-eb847670-2ef9-8aa6-3b55-a38afb53b66a {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-7bffdefb-e58d-1c43-8984-271c05a214a8 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-971ee43b-4bee-d6f0-3ad8-b0f6f9bcfb4a {
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-ffe141f5-cdd8-5298-ff4d-e6c6db7baef2 {
margin-top: var(--spacer-4,1.5rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
}